@import "reset.css";
.header-menu-item-hover {
    background: white;
    color: black;
}

body {
    font-size: 20px;
    background-color: #F0E9DF;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.limit {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    background-color: #fff;
}

a:hover {
    text-decoration: underline;
}

.logo {
    display: block;
    border: 0;
    text-decoration: none;
}

.logo img {
    border: 0;
}

main .content {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px;
}

main .content .imageCont {
    text-align: center;
    margin: 10px auto;
}

main .content .imageCont img {
    vertical-align: middle;
    display: inline-block;
    max-width: 300px;
}

main .content .text h2 {
    font-size: 25px;
    margin-bottom: 10px;
}

main .sidebar {
    display: inline-block;
    width: 21%;
    float: right;
    vertical-align: top;
    text-align: justify;
}

main .sidebar .imageCont img {
    border: none;
    width: 100%;
}

main {
    padding-top: 10px;
}

.imageInText.top {
    max-width: 100%;
    display: block;
    margin: 0 auto 10px;
}

.imageInText.left {
    float: left;
    max-width: 300px;
    margin: 5px 10px 0 0;
}

.imageInText.right {
    float: right;
    max-width: 300px;
    margin: 5px 0 0 10px;
}

.imageInText.center {
    display: block;
    margin: 10px auto;
    max-width: 100%;
}

.commentView {
    display: none;
}

main #facebook {
    padding: 20px;
    padding-top: 0;
    box-sizing: border-box;
    font-family: Arial;
}

main #facebook .avatar {
    width: 32px;
    height: 32px;
    float: left;
}

main #facebook .writeComment {
    box-sizing: border-box;
}

main #facebook .writeComment:before,
main #facebook .writeComment:after {
    content: '';
    display: table;
    clear: both;
    width: 100%;
}

main #facebook .writeComment .form {
    box-sizing: border-box;
    padding-left: 40px;
}

main #facebook .writeComment .form input {
    display: block;
    padding: 7px 5px;
    border: 1px solid #9a9a9a;
    width: 100%;
    box-sizing: border-box;
    font-size: 14px;
}

main #facebook .writeComment .form .inscription {
    font-size: 10px;
    color: #ccc;
}

main #facebook .commentsList:before,
main #facebook .commentsList:after {
    content: '';
    display: table;
    clear: both;
    width: 100%;
}

main #facebook .commentsList .commentItem {
    box-sizing: border-box;
    margin: 10px 0;
    padding: 10px auto;
    border-bottom: solid 1px #C4C3BE;
}

main #facebook .commentsList .commentItem .commentBody {
    font-size: 14px;
    line-height: 16px;
}

main #facebook .commentsList .commentItem .commentMessage {
    max-width: 600px;
}

main #facebook .commentsList .commentItem .commentBody .username {
    color: #3b5998;
    font-weight: 600;
    margin: 20px auto;
}

main #facebook .commentsList .commentItem .commentBody .username span {
    padding-left: 10px;
    color: #BEBEBE;
    font-weight: 400;
}

main #facebook .commentsList .commentItem .commentBody .commentAction a {
    color: #3b5998;
    text-decoration: none;
}

main #facebook .commentsList .commentItem .commentBody .commentAction {
    text-align: right;
    color: red;
    margin: 20px auto;
}

main #facebook .commentsList .commentItem .commentBody .commentAction .circle {
    font-size: 7px;
    position: relative;
    top: -2px;
    padding: 0 5px;
}

main #facebook .commentsList .commentItem .commentBody .commentAction .likeImage {
    position: relative;
    top: 8px;
    width: 25px;
    height: 25px;
}

main #facebook .commentsList .commentItem .commentBody .commentAction .likeCount {
    color: #ccc;
}

main #facebook .commentsList .commentItem .commentBody .commentAction .time {
    color: #ccc;
}

main #facebook {
    display: block;
}

header .mobileMenu {
    display: none;
}

.top_navhe {
    margin: 0;
    padding: 5px;
    font-size: 13px;
}

.top_navhe li {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

.top_navhe li a {
    padding: 0 8px;
}

.top_navhe .video {
    border-left: solid 1px #8D8D91;
}

.top_navhe .video i {
    padding-right: 5px;
    color: #333;
}

.block_logo {
    padding: 5px;
    padding-top: 20px;
}

.block_logo .logo_se {
    float: left;
}

.block_logo .logo_se img {
    max-width: 150px;
    padding-left: 10px;
}

.clr {
    clear: both;
}

.nav_se {
    float: right;
}

.nav_se ul {
    margin: 0;
    padding: 0;
}

.nav_se ul li {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.nav_se ul li:after {
    content: '|';
    color: #A8A8AC;
    font-size: 12px;
    position: absolute;
    top: 3px;
}

.nav_se ul .non_se:after {
    content: '';
}

.nav_se ul li:last-child {
    border: none;
}

.nav_se ul li a {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    padding: 0 10px;
    color: #000;
}

.nav_le ul {
    margin: 10px auto;
    padding: 0;
    border-bottom: solid 1px #C9C9C9;
    height: 30px;
}

.nav_le ul li {
    padding: 0;
    display: inline;
    vertical-align: middle;
    position: relative;
    padding-bottom: 10px;
}

.nav_le ul li:after {
    content: '|';
    color: #A8A8AC;
    font-size: 12px;
    position: absolute;
    top: 2px;
}

.nav_le ul .non_se:after {
    content: '';
}

.nav_le ul li:last-child {
    border: none;
}

.nav_le ul li a {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    text-transform: uppercase;
    font-size: 15px;
    padding: 0 5px;
    color: #000;
    text-decoration-line: none;
}

.nav_le ul .non_lo:after {
    content: '';
}

.nav_le ul li:hover {
    border-bottom: solid 2px #D10A11;
}

.nav_le ul li a:hover {
    text-decoration-line: none;
}

.news_logo {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 50px;
    background-color: #F9F6F2;
    padding: 10px;
    font-weight: 600;
    color: #D10A11;
    border-bottom: solid 4px #D10A11;
}

header a {
    text-decoration: none;
    color: #333;
}

.text h2 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 28px;
    color: #000;
}

.text p {
    margin: 10px auto;
}

.bg_link {
    background-color: #FF4444;
    text-decoration: none;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-weight: 600;
    color: #000;
    font-size: 23px;
}

.link_base {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
}

.watt {
    text-align: center;
}

.ctrr {
    text-align: left;
    margin: 0 auto;
    display: block;
}

.ima_ctr {
    display: block;
    margin: 10px auto;
    max-width: 100%;
}

.ima_ctr2 {
    display: block;
    margin: 10px auto;
    width: 95.9%;
}

.block_rri {
    text-align: center;
    margin: 10px auto;
}

.block_rri img {
    display: inline-block;
    vertical-align: top;
    width: 48%;
}

.block_rri2 {
    text-align: center;
    margin: 10px auto;
}

.block_rri2 img {
    display: inline-block;
    vertical-align: top;
    width: 60%;
}

.block_rri2 img:first-child {
    width: 36%;
}

.block_rri3 {
    text-align: center;
    margin: 10px auto;
}

.block_rri3 img {
    display: inline-block;
    vertical-align: top;
    width: 51%;
}

.block_rri3 img:last-child {
    width: 45%;
}

.block_rri4 {
    text-align: center;
    margin: 10px auto;
}

.block_rri4 img {
    display: inline-block;
    vertical-align: top;
    width: 66.9%;
}

.block_rri4 img:first-child {
    width: 28.4%;
}

.block_rri5 {
    text-align: center;
    margin: 10px auto;
}

.block_rri5 img {
    display: inline-block;
    vertical-align: top;
    width: 53.5%;
}

.block_rri5 img:last-child {
    width: 41%;
}

.block_rri7 {
    text-align: center;
    margin: 10px auto;
    max-width: 100%;
}

.block_rri7 img {
    display: inline-block;
    vertical-align: top;
    width: 59%;
}

.block_rri7 img:last-child {
    width: 35.9%;
}

.block_lerr {
    margin-left: 10px;
    width: 23%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.block_lerr img {
    max-width: 80%;
    display: block;
    margin: 10px auto;
}

.fwo {
    text-align: justify;
    display: inline-block;
    vertical-align: middle;
    width: 71%;
}

.nav_le ul .burg {
    display: none;
}

.nav_le ul .burg img {
    max-width: 30px;
}

.block_vr {
    position: relative;
    max-width: 100%;
    margin: 10px auto;
}

.text_pop {
    position: absolute;
    color: black;
    text-transform: uppercase;
    font-size: 14px;
    bottom: 4%;
    left: 21%;
}

.block_vr2 {
    position: relative;
    max-width: 100%;
    margin: 10px auto;
}

.text_pop2 {
    position: absolute;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    bottom: 15%;
    left: 30%;
}

.block_vr img {
    max-width: 100%;
}

.block_vr2 img {
    max-width: 100%;
}

.order {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 24px;
    color: #fff;
    background-color: #700000;
    max-width: 100%;
    margin: 10px auto;
    text-transform: uppercase;
}

.ctr {
    text-align: center;
}

.order:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.comment_se {
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    padding: 10px;
    background-color: #700000;
}

.footer_se {
    padding: 20px;
    font-size: 12px;
    color: #767570;
}

.nav_le2 ul {
    margin: 10px auto;
    padding: 0;
}

.nav_le2 ul li {
    padding: 0;
    display: inline;
    vertical-align: middle;
    position: relative;
    padding-bottom: 10px;
}

.nav_le2 ul li:after {
    content: '|';
    color: #A8A8AC;
    font-size: 12px;
    position: absolute;
    top: 2px;
}

.nav_le2 ul .non_se:after {
    content: '';
}

.nav_le2 ul li:last-child {
    border: none;
}

.nav_le2 ul li a {
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 0 5px;
    color: #767570;
    text-decoration: none;
}

.nav_le2 ul .non_lo:after {
    content: '';
}

.comm_top {
    padding: 15px;
    padding-bottom: 0;
}

.comm_top ul {
    margin: 0;
    padding: 0;
    border-bottom: solid 1px #C4C3BE;
    padding-bottom: 10px;
}

.comm_top ul li {
    display: inline-block;
    border-right: solid 1px #000;
    font-size: 15px;
    color: #333;
    padding: 0 10px;
}

.comm_top ul li:first-child {
    font-weight: 600;
}

.dis_oo {
    display: none !important;
}

.slow_rot {
    max-width: 500px;
}

.link_tt {
    text-decoration: underline;
}

@media only screen and (max-width: 876px) {
    .text_pop2 {
        position: absolute;
        color: #fff;
        text-transform: uppercase;
        font-size: 15px;
        bottom: 4%;
        left: 30%;
        line-height: 1.9;
        max-width: 300px;
    }
}

@media only screen and (max-width: 846px) {
    .text_pop {
        position: absolute;
        color: rgba(21, 21, 21, 0.95);
        text-transform: uppercase;
        font-size: 13px;
        bottom: 3%;
        left: 40%;
        max-width: 300px;
    }
}

@media screen and (max-width: 800px) {
    main .sidebar {
        display: none;
    }
    .logo {
        position: relative;
        transform: none;
    }
    main .content {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
    header .menu {
        display: none;
    }
    header a {
        text-decoration: none;
    }
    header .mobileMenu {
        display: block;
        color: #000000;
        font-size: 30px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: left;
        padding-left: 20px;
    }
    .fwo {
        display: block;
        width: auto;
    }
    .block_lerr {
        display: block;
        width: auto;
    }
    .block_lerr img {
        margin-top: 0;
    }
}

@media screen and (max-width: 707px) {
    .nav_le ul li {
        display: none;
    }
    .nav_le ul {
        height: 43px;
    }
    .nav_le ul .burg {
        display: block;
    }
    .nav_le ul li:after {
        content: '';
    }
    .nav_le ul li:hover {
        border-bottom: none;
    }
    .text_pop2 {
        position: absolute;
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        bottom: 4%;
        left: 30%;
        line-height: 1.9;
        max-width: 300px;
    }
}

@media screen and (max-width: 650px) {
    .nav_se ul li {
        display: none;
    }
    .nav_se ul li:last-child {
        display: block;
    }
    .ima_ctr2 {
        max-width: 100%;
    }
    .text_pop2 {
        position: absolute;
        color: #fff;
        text-transform: uppercase;
        font-size: 12px;
        bottom: 4%;
        left: 30%;
        line-height: 1.9;
        max-width: 300px;
    }
}

@media only screen and (max-width: 580px) {
    .block_lerr {
        max-width: 270px !important;
        display: block;
        margin: 5px auto !important;
        float: none;
    }
    .block_lerr img {
        margin-top: 10px;
    }
    .dis_ttt {
        display: none;
    }
    .dis_oo {
        display: block !important;
    }
}

@media only screen and (max-width: 544px) {
    .text_pop {
        position: absolute;
        color: #151515;
        text-transform: uppercase;
        font-size: 7px;
        bottom: 4.5%;
        left: 26%;
        max-width: 156px;
    }
    .text_pop2 {
        position: absolute;
        color: #fff;
        text-transform: uppercase;
        font-size: 8px;
        bottom: 6%;
        left: 30%;
        line-height: 1.6;
        max-width: 200px;
    }
}

@media screen and (max-width: 480px) {
    .imageInText.left,
    .imageInText.right {
        float: none;
        display: block;
        max-width: 300px;
        margin: 10px auto;
    }
    .top_navhe {
        display: none;
    }
    .block_logo .logo_se img {
        max-width: 120px;
    }
    .ww {
        display: none;
    }
    main .content .text h2 {
        font-size: 18px;
    }
}

@media screen and (max-width: 410px) {
    main .commentsCont .line-2 .sort {
        display: none;
    }
    .commentsCont .login {
        display: none;
    }
    main .commentsCont .line-3 .bodyCont textarea {
        font-size: 15px;
    }
    main .content .imageCont img {
        width: 100%;
    }
}

.maxhh {
    max-height: 350px;
}

.clor_red {
    background-color: #FF4444;
}

.nav_tset {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}